.field-name-field-eventm-designer li{list-style:outside none disc;list-style-type:disc;}header #page-title{display:none;}.views-field-field-add-event-location{float:none;}.view-location-map a{text-align:center !important;}.views-field-field-add-event-date-2{margin-left:-40%;}.view-location-map{display:table;width:90%;}

